Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7303 - "User Id"-field should show 9 characters
Summary: "User Id"-field should show 9 characters
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-24 21:17 UTC by Skontorp, Karl-Martin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 18:13:39 UTC


Attachments (Terms of Use)

Description Skontorp, Karl-Martin 1999-11-24 21:17:23 UTC
The "User Id"-filed for adding extra users during the installation can only
show 8 characters. This means that if you enter a 8 character user name,
the cursor will scroll to the left, and the first character disappears.

This is in the text-mode installation.

Comment 1 Jay Turner 2000-02-09 17:33:59 UTC
In addition, those text boxes should limit the number of characters which can be
input to 8.

Comment 2 Jay Turner 2000-02-22 18:13:59 UTC
This is fixed in the latest cut of the installer (available in beta)


Note You need to log in before you can comment on or make changes to this bug.